body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.rowConfig {
  width: 1200px !important;
  margin: 0 !important;
}
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left:  solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/theme/Abacus/js/PIE.htc');
}
.roboto {
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 500;
}
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
.responsiveThead {
  display: block;
}
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.responsiveTbody {
  display: block;
}
.responsiveTr {
  display: block;
}
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.responsiveTdBefore {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
.formLabel {
  width: 27%;
  max-width: none;
  min-width: 0;
  margin: 0;
  padding: 0;
  padding-top: 5px;
  color: black;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  text-align: left;
  display: block;
  float: left;
  cursor: pointer;
}
.formMargin {
  margin-left: 27%;
}
.formInput {
  width: 73%;
  padding: 5px 1%;
  box-sizing: border-box;
}
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #dddddd;
  font-weight: 500;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #dddddd solid 2px;
}
.moduleHeading {
  margin-bottom: 5px;
  padding: 10px 0 0 0 !important;
  border-bottom: #e0e0e0 solid 1px;
  color: #000000 !important;
  font-size: 24px !important;
  line-height: 30px !important;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
  clear: both;
}
.moduleSubHeading {
  padding: 10px 0 5px 0 !important;
  color: #000000 !important;
  font-size: 24px !important;
  line-height: 30px !important;
  font-weight: 500;
  text-transform: uppercase;
  display: block;
  clear: both;
}
.moduleButtonStyles {
  margin-bottom: 10px !important;
  display: inline-block !important;
  float: right !important;
}
.moduleButtonLarge {
  width: 80% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  text-align: center !important;
  display: block !important;
  float: none !important;
  box-sizing: border-box !important;
}
#navigationContainer {
  position: relative;
  border-bottom: #656667 solid 1px;
  background: url('../img/backgroundNavigation.jpg') repeat 0 0;
  z-index: 100;
}
#navigationSkin {
  width: 100%;
  position: relative;
}
#navigation {
  position: relative;
  margin: 0;
  padding: 0;
  z-index: 100;
}
#navigation li {
  position: relative;
  list-style: none;
}
#navigation a {
  font-size: 15px;
  line-height: 20px;
  font-weight: 700;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
  display: block;
}
#navigation a:link,
#navigation a:visited {
  color: white;
}
#navigation a:hover,
#navigation a:active {
  color: #00bcef;
}
#navigation li:hover > a,
#navigation li.active > a {
  color: #00bcef;
}
#navigation ul a {
  letter-spacing: 0;
  text-transform: none;
}
.navigation {
  text-align: justify;
}
.navigation:after {
  width: 100%;
  content: '';
  display: inline-block;
}
.navigation li {
  display: inline-block;
}
.navigation a {
  padding: 15px 0;
}
.navigation ul {
  width: 240px;
  position: absolute;
  top: 50px;
  left: -999999px;
  margin: 0;
  padding: 0;
  padding-bottom: 10px;
  background: url('../img/backgroundNavigation.jpg') repeat 0 0;
  z-index: 200;
}
.navigation ul li {
  height: auto;
  padding: 0;
  border: none;
  text-align: center;
  display: block;
  white-space: normal;
}
.navigation ul a {
  padding: 5px 20px;
}
.navigation ul .hasChildren > a {
  background: url('../img/iconArrowWhite.png') no-repeat 97% 50%;
}
.navigation li:hover ul ul {
  position: absolute;
  top: 0;
  left: -999999px;
  margin-top: -10px;
  padding-top: 10px;
}
.navigation li:hover ul {
  position: absolute;
  left: 50%;
  margin-left: -120px;
}
.navigation ul li:hover ul {
  position: absolute;
  left: 100%;
  margin-left: 0;
}
